/*
Theme Name: RIMCA
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0

backing: #101325
type: #676767

*/

.hide { display: none !important; }
.mobile-only { display: none !important; }
body .row .col .skinny h1, body .row .col .skinny h2, body .row .col .skinny h3, body .row .col .skinny h4, body .row .col .skinny h5, body .row .col .skinny h6 { font-weight: 300; }
h1, h2, h3, h4, h5, h6,  .row .col h1, .row .col h2, .row .col h3, .row .col h4,  .row .col h5, .row .col h6 { color: #101325; margin-bottom: 20px; }
.swiper-slide[data-color-scheme="dark"] .content h1, .swiper-slide[data-color-scheme="dark"] .content h2, .swiper-slide[data-color-scheme="dark"] .content h3, .swiper-slide[data-color-scheme="dark"] .content p, .swiper-slide[data-color-scheme="dark"] .content .button.transparent a, .swiper-slide[data-color-scheme="dark"] .content .button.transparent_2 a { color: #101325 !important; }
body #top nav > ul > li > a { font-size: 1.3em; }
body #slide-out-widget-area.fullscreen { background-color: #171e43 !important; }
body #slide-out-widget-area.fullscreen .inner .off-canvas-menu-container li a { opacity: 1; color: #c68e21; font-size: 1em; font-family: 'Work Sans', sans-serif; font-weight: 500; letter-spacing: 0; }
body #slide-out-widget-area .inner .off-canvas-menu-container li > a { justify-content: left !important; }
body #slide-out-widget-area.fullscreen .inner .off-canvas-menu-container li.current-menu-item a { font-weight: 600; color: #fff; }
#footer-outer a.nectar-button { border-color: #101325 !important; color: #101325 !important; font-size: 1rem; }
#footer-outer a.nectar-button:hover { color: #101325 !important; }
body #call-to-action span { color: #101325; text-transform: uppercase; letter-spacing: .05em; font-weight: 300; font-size: 2em; padding-top: 15px; }
body #footer-outer #copyright { background-color: #101325; }
body #call-to-action .container a { top: -10px; }
body #footer-outer #copyright p { color: #aaa; text-transform: capitalize; font-size: 1rem; }
body #footer-outer #copyright a { color: #fff; }
#footer-outer #copyright li a i { color: #fff; }
#footer-outer #copyright li a i:hover { color: #946f26; }
#page-header-bg h1, .nectar-box-roll .overlaid-content h1 { font-size: 4em; text-transform: uppercase; line-height: .9; }
body.archive.material h1, body.single-post.material h1 { font-size: 3em; }
#intro h3 { font-weight: 300; }
img.circular { border-radius: 50%; }
.split-col { margin-bottom: 0; }
.single #page-header-bg #single-below-header > span.date { margin-right: 15px; }
.post .content-inner { padding-bottom: 0; }
.blog_next_prev_buttons h3 span { font-weight: 300; }
.blog_next_prev_buttons h3 span.text { font-weight: 900; }
body div.button .swiper-slide .button a.extra-color-gradient-2 { font-size: 1em; }
body.about #call-to-action { background-color: #ffff; }
div.bg-align-right { background-position: center right !important; }
.nectar-button.large { font-size: 1em; }
body.archive.material #page-header-bg .subheader { display: none; }
.subheader { margin-bottom: 30px; display: block; }
body #header-outer #mobile-menu { position: absolute; top: 80%; right: 0; left: initial; width: 230px; padding: 0 !important; }
body #header-outer #mobile-menu::before { padding-right: 90px; margin-left: 0; width: 230px; left: 0; background-color: transparent; }
body #header-outer #mobile-menu > .inner { border-radius: 15px; box-shadow: 0 0 20px rgba(0,0,0,.2); background-color: #101325; width: 100%; padding-left: 30px; }
body #header-outer #mobile-menu .menu-items-wrap > ul { width: 100%; padding-right: 30px !important; }
body #header-outer .sf-menu li ul li a { font-size: 1rem; color: #101325; font-family: 'work sans', sans-serif; }
body #mobile-menu ul li a, #header-outer #mobile-menu ul li a { font-size: 1.1rem !important; color: #a87e2d !important; }
body #mobile-menu ul li a:hover, body #header-outer #mobile-menu ul li a:hover { color: #fff !important; }
.sf-menu > li ul { width: 30em; }
span.meta-date { display: inline; padding-bottom: 5px; text-transform: uppercase; font-size: .6em; font-family: 'work sans', sans-serif; }

.insights .nectar-post-grid-item:hover { transform: translateY(0) !important; }
.insights h2.post-heading { line-height: 32px !important; font-size: 24px; }
.insights div.nectar-post-grid-item { box-shadow: 0 0 2px rgba(0,0,0,.2); }
.insights .nectar-post-grid-item .content { padding: 17% !important; }
.insights .nectar-post-grid-item .content * { color: #555 !important; text-transform: initial; }
.insights .nectar-post-grid-item .content .post-heading { color: #101325 !important; }
.insights span.meta-category { font-size: .8em; }
.insights .nectar-post-grid-item .meta-excerpt, .archive .article-content-wrap .excerpt, .category .article-content-wrap .excerpt { line-height: 1.5 !important; }
body.archive.material .meta-category a { display: none !important; }


@media only screen and (min-width: 1000px) {

body.single-post.material #ajax-content-wrap #page-header-bg h1 { max-width: 1500px; }

}

@media only screen and (max-width: 999px) {

.mobile-only { display: block !important; }
#slide-out-widget-area.fullscreen.open { background-color: #282828 !important; text-align: left !important; }
body #slide-out-widget-area .inner .off-canvas-menu-container li.menu-item-has-icon > a { justify-content: left !important; }
body #slide-out-widget-area.fullscreen .inner .off-canvas-menu-container li a { font-family: 'abel', sans-serif; font-weight: 400 !important; font-size: 1.3em !important; letter-spacing: 0; text-align: left; }
#slide-out-widget-area.fullscreen .off-canvas-social-links.line-shown::after { display: none; }
#slide-out-widget-area.fullscreen .off-canvas-social-links { margin-top: 20px !important; padding-left: 10%; }
body #call-to-action { text-align: left; }
body #call-to-action span { font-size: 1.5em; }
body #call-to-action .container { padding-bottom: 55px; }
body #call-to-action .container a { top: 0; }
body #call-to-action .container a { margin-left: 0; font-size: 1rem; }

	
}


@media only screen and (min-width: 690px) and (max-width: 999px) {

body .full-width-content .vc_col-sm-12 .nectar-slider-wrap .swiper-slide .content h2 { font-size: 3em; line-height: 1; }
.nectar-slider-wrap .swiper-container .swiper-slide .button a { font-size: 1em; }

}


@media only screen and (min-width: 415px) and (max-width: 999px) {

#page-header-bg .span_6 h1 { font-size: 3em; }

}


@media only screen and (max-width: 690px) {

body .full-width-content .vc_col-sm-12 .nectar-slider-wrap .swiper-slide .content h2 { font-size: 2em !important; line-height: 1.15 !important; }
body.material #page-header-bg .span_6 h1 { font-size: 1.4em; }
body.material .col h2, body.material h2 { font-size: 1.3em; line-height: 1; }
body.material .meta-category a { font-size: .7em !important; }
body.material .post-content .content-inner .article-content-wrap { padding: 10%; }
body.material .swiper-slide .content .buttons { padding-top: 50px; }
body.material .nectar-slider-wrap .swiper-slide .button a { font-size: 1.3em; padding: 15px 20px; }
.home .home-mob, .home .home-mob .vc_column-inner { height: 400px !important; min-height: 400px !important; max-height: 400px !important; }

}

